Subject: RE: Ubuntu-ng Digest, Vol 1, Issue 1

From: kingsley anaele <[email-masked]>
Date: Wed, 18 Jul 2007 12:23:35 +0100

i have spare copies of cds i received, i also have ubuntu edgy ( 6.10) as well as fiesty fawn (7.04). anyone interested can call me on 017266310 to arrange a copycheersDate: Tue, 17 Jul 2007 08:05:47 +0100From: [email-masked]: [email-masked]: Re: Ubuntu-ng Digest, Vol 1, Issue 1Hi Chijoke,
 
Emeka has given the link.
 
I got my free cd couple of weeks ago. It's fine if u will not mind a copy from me. 
On 16/07/07, nwoye emeka <[email-masked]> wrote:
chijoke,just get into their website and subcribe for the cd, its free of charge, search on google for further information.
[email-masked] wrote: 
Send Ubuntu-ng mailing list submissions to
[email-masked] subscribe or unsubscribe via the World Wide Web, visit
https://lists.ubuntu.com/mailman/listinfo/ubuntu-ngor, via email, send a message with subject or body 'help' to
[email-masked] can reach the person managing the list [email-masked]
When replying, please edit your Subject line so it is more specificthan "Re: Contents of Ubuntu-ng digest..."Today's Topics:1. Ubuntu cd (John Chijioke)----------------------------------------------------------------------
Message: 1Date: Mon, 16 Jul 2007 09:47:40 +0100From: John Chijioke Subject: Ubuntu cdTo: 
[email-masked]: <[email-masked]>Content-Type: text/plain; charset=ISO-8859-1; format=flowed
hello All,I am Sunday, i just joined this mailing list.I am interested in ubuntu cd in Nigeria, if anybody has please reply me.Thanks------------------------------
-- Ubuntu-ng mailing [email-masked] settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-ngEnd of Ubuntu-ng Digest, Vol 1, Issue 1
***************************************

Now that's room service! 
Choose from over 150,000 hotels in 45,000 destinations on Yahoo! Travel to find your fit. 
--Ubuntu-ng mailing [email-masked] settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-ng
-- OLAWALE YUSUFFRADIAL CIRCLE TELECOMMS LIMITED56 BALARABE MUSA CRESCENT,VICTORIA ISLAND, LAGOS.+2348029838866NO ONE IS INDISPENSABLE.NO MATTER HOW IMPORTANT YOU ARE, LIFE WILL GO ON WITH OR WITHOUT YOU.
STAY BLESSED................ 

_________________________________________________________________
Play free games, earn tickets, get cool prizes! Join Live Search Club. 
http://club.live.com/home.aspx?icid=CLUB_wlmailtextlink